Kennisgeving voor het gebruik van Bandizip 6.xx

Onlangs is een beveiligingslek gevonden in Bandizip 6.xx waardoor het systeem vatbaar kan worden voor aanvallen wanneer het programma archieven decomprimeert. Wij raden Bandizip gebruikers sterk aan om onmiddellijk te stoppen met het gebruik van Bandizip 6.xx en in plaats daarvan Bandizip 7.xx te gebruiken.


   Download Bandizip   



error

Als u toch de eerdere versie van Bandizip wilt gebruiken op eigen risico, kunt u het setup bestand downloaden via de onderstaande link. Het gebruik van het programma is uitsluitend de verantwoordelijkheid van de gebruiker. Bandisoft neemt geen verantwoordelijkheid voor enige vorm van schade veroorzaakt door het gebruik van het programma.